
BHP150 | AZD 1222 - Bug #6485

PARTICIPANT'S SURNAME INCORRECTLY DOCUMENTED ON EDC

10/10/2022 15:16 - Tashinga Magaya

Status: Resolved Start date: 10/10/2022

Priority: Normal Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Participant PID 150-042980066-5 has his surname incorrectly documented on EDC. The correct surname should be MATHOIWA instead

of MATSHWEIYE as documented on EDC. Please help edit this.

History

#1 - 24/10/2022 08:04 - Ame Diphoko

- Assignee changed from Samuel Kabelo to Ame Diphoko

#2 - 26/10/2022 08:21 - Ame Diphoko

- Status changed from New to Resolved
